/* ------------------------  共通設定 --------------------- */
#body {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    background:#fff;
    margin-top:80px;
    box-shadow: 2px 2px 4px gray;
    padding: 20px 0px 10px;
    //background: #009900;
}
/* --------  チェックボックスのスタイル  ------ */
.ECM_CheckboxInput-LabelText{
    margin-right:10px !important;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::before {
    top: 15% !important;
    left: 65% !important;
    width: 35% !important;
    height: 2px;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::after {
    top: 15% !important;
    left: 65% !important;
    width: 70% !important;
    height: 2px !important;
}
.ECM_CheckboxInput-DummyInput {
    width: 13px !important;
    height: 13px !important;
}
.ECM_CheckboxInput-LabelText {
    font-size:0.9em !important;
    margin-left: 0 !important;
    margin-right: 10px !important;
}

.Label-Select:before {
    content: '：';
}

/* ------------  検索フォーム -----------*/

section {
    margin: auto 20px 10px;
    border: 1px solid #c0c0c0;
    border-radius: 5px 5px 2px 2px;
    background: #FFF;
}
.itmForm{
    margin:10px;
    display: flex;
    flex-wrap : wrap;
}
#mobSrh{
    width: 100%;
    padding:10px;
    border: 1px solid #ccc;
}
#mobNameSrh{
    margin-top:10px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding:10px;
    border: 1px solid #ccc;
}
#Btn{
  margin-top:20px;
  width:100%;
  display:flex;
  justify-content:flex-end;
}

.mobChk{
    display:flex;
    flex-wrap: wrap;
    margin-bottom:5px;
}
.mobChkBox{
    width:80%;
}

.mobChkBox form{
    display:flex;
    flex-wrap: wrap;
    height:100%;
}

.mobLabel{
    display:inline-block;
    padding:10px;
    width:150px;
    
}
.mobLabel:after{
    content: '：';
    margin-right: 3px;
}


/*   お知らせ   */
#info01{
    margin-top:15px;
    margin-left:10px;
}


/* -------------  アイテム名のスタイル -----------------  */
.mobName {
    width:100%;
    padding:10px;
    border-radius: 5px;
    outline:0;
    background-color:#eee;
}


.cp_ipselect {
    overflow: hidden;
    min-width: 300px;
    width: 60%;
}

/* ---------------- ボタンのフォーム --------------------*/

#Btn{
  margin-top:20px;
  width:100%;
  display:flex;
  justify-content:flex-end;
}

#Btn > .btn{
  margin-left: 20px;
}

@media screen and (max-width: 768px){
    /* スマホ用記述 */
}

#result{
    padding-top:20px;
    padding-bottom:20px;
}

/*   検索結果表示    */
#drpData {
    width:50%;
    min-width:384px;
}
#itmClm {
    width:100%;
}
#itmName {
    background: linear-gradient(0deg, white 50%, #EEEEEE 50%, #EEEEEE 100% );
    background-size: 100% 3px;
    padding:10px 15px;
    border-bottom:solid 1px gray;
}
.itmRow{
    padding:15px;
}
#itmTxt {
}
#itmWeight{
}
#itmImg{
    width:100px;
}
#drpData {
    padding-left:20px;
}
[data-align~="Left"]{ text-align: left; }
[data-align~="Right"]{ text-align: right ; }
[data-elem="LightRed"]{background:#ff6666; color:#FFFFFF !important;}
[data-elem="Red"]{background:#ff0000; color:#FFFFFF !important;}
[data-elem="LightBlue"]{background:#3366ff; color:#FFFFFF !important;}
[data-elem="Blue"]{background:#0033ff; color:#FFFFFF !important;}

/* ------------------ テーブル --------------------*/
#mobDataComp {
    display:none;
    flex-wrap: wrap;
    align-items: stretch;
    margin: 10px;
}
.mobStsTable{
    width:100%;
}
#mobStsDtl{
    table-layout: fixed;
}
@media screen and (max-width: 999px){
    /* -------------- スマホ用記述 -------------- */
    #mobNameStyle {
        margin:0px 5px 5px;
    }
    #mobData{
        margin-bottom:10px;
        width:100%;
    }
    #pcSize {
        margin-right:2px;
    }
    #mobDrop {
        margin-top: 3px;
        margin-bottom:10px;
        width:100%;
    }
    #mobRel{
        width:100%;
        margin-bottom:10px;

    }
    #mobMap{
        width:100%;
        margin-right:2px;
        margin-bottom:10px;
    }
}
@media screen and (min-width: 1000px){
    #mobData{
        width:47%;
        margin-right:20px;
    }
    #mobDrop {
        margin-top: 20px;
    }
    #pcSize {
        display:flex;
        flex-wrap: wrap;
        width:50%;
    }
    #mobNameStyle {
        margin:0px 15px 10px;
    }
    #mobRel {
        margin-top: 3px;

    }
    #mobMap {
        margin-top: 20px;
        width:75%;
        margin-right: px;
    }
    #add {
        width:22%;
    }
}
#mobRelDataLst {
    width:100%;
    table-layout: fixed;
    font-size: 0.9em;
    pointer-events: none; 

}
#mobNameStyle {
    width:100%;
    padding: 10px 0 10px 30px;
    border: solid 3px #00AAEC;
    background: #FFF;
    border-radius: 28px;
}
#m_name {
    font-weight: 700;
    text-align: left;
    font-size: 1.2em;
    color:#00AAEC;
}
#m_name:after {
    content: '　の詳細情報';
    color:#00AAEC;
    font-size: 0.7em;
}
.mobStsTable th {
    background: #00AAEC;
    color: #fff;
    padding: 2px;
    font-size: 0.95em;
}
.mobStsTable td {
  background: #98daf4;
  border: solid 2px White;
  padding: 2px;
  font-size: 0.9em;
}
.mobStsTable tr {
  border: solid 3px White;
}
.mobStsTable #m_png {
   background: #FFF;
}
#mobDrop {
  font-size: 0.95em;
  width:100%;
}
#mobDataLst {
    display:none;
    flex-wrap: wrap;
    margin: 10px;
}